Feature: Ajout d'un nouveau client

  Scenario:   UPDATER LE STATUT D'UN CLIENT

    Given employee veux ajouter un client avec ces informations:
      | clientName | email           | phone      | clientStatut |
      | test1      | test1@gmail.com | 5142144444 | 5            |
    When employee update le client avec le nouveeau statut : 2
    Then la sauvegarde est succes avec le code 200




